Subject: linux-next: Fixes tag needs some work in the mmc tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 29 May 2020 22:16:31 +1000

Hi all,

In commit

  7b16993c2bb2 ("mmc: sdhci-msm: Clear tuning done flag while hs400 tuning")

Fixes tag

  Fixes: ff06ce4 ("mmc: sdhci-msm: Add HS400 platform support")

has these problem(s):

  - SHA1 should be at least 12 digits long
    Can be fixed by setting core.abbrev to 12 (or more) or (for git v2.11
    or later) just making sure it is not set (or set to "auto").

-- 
Cheers,
Stephen Rothwell